#################################################
#JMX Connection pool configuration
#################################################

# Minimum number of connections in the pool. 
# Setting a positive value here ensures that the pool size 
# will not go below this limit.
minconpool=0

# Maximum number of connections in the pool.
maxconpool=5

# Number of minutes a connection can be kept in the pool. 
# After this time, the connection will be closed,
# if minconpool limit has not been reached
connmaxage=1440

# Maximum time (in minute) a connection can be left busy. 
# If the caller has not issued a close() during this time,
# the connection will be closed automatically.
maxopentime=60

# Maximum of concurrent waiters. 
# This is valid only if maxconpool has been set.
maxwaiters=50

# Maximum time (in seconds) to wait for a connection in case of shortage.
# This is valid only if maxconpool has been set.
maxwaittime=10

